## whitehaven-mlk-meta 5

=== debian/changelog ===
whitehaven-mlk-meta (5) bionic; urgency=medium

  * Add postinst and postrm.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 08 Oct 2019 15:14:49 +0800

whitehaven-mlk-meta (4) bionic; urgency=medium

  * Add kernel parameter amdgpu.runpm=1. (LP: #1828155)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 07 Oct 2019 15:53:26 +0800

whitehaven-mlk-meta (3) bionic; urgency=medium

  * Remove BIOS 1926 and 1927.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 21 Feb 2019 11:26:29 +0800

whitehaven-mlk-meta (2) bionic; urgency=medium

  * Add pnPrecision7740.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 19 Feb 2019 14:28:29 +0800

whitehaven-mlk-meta (1) bionic; urgency=medium

  * Meta package for whitehaven-mlk.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 18 Feb 2019 08:09:35 +0000
