=== debian/control ===
Source: whitehaven-mlk-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/projects-meta:whitehaven-mlk-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/projects-meta/+ref/whitehaven-mlk-meta

Package: whitehaven-mlk-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for whitehaven-mlk
 This is a metapackage for whitehaven-mlk

Package: dell-0926-meta
Architecture: all
Depends: ${misc:Depends}, whitehaven-mlk-meta
Description: Meta package for whitehaven-mlk 0926
 This is a metapackage for whitehaven-mlk 0926

Package: dell-0926-bionic-meta
Architecture: all
Depends: ${misc:Depends}, whitehaven-mlk-meta
Description: Meta package for whitehaven-mlk 0926
 This is a metapackage for whitehaven-mlk 0926

Package: dell-0927-meta
Architecture: all
Depends: ${misc:Depends}, whitehaven-mlk-meta
Description: Meta package for whitehaven-mlk 0927
 This is a metapackage for whitehaven-mlk 0927

Package: dell-0927-bionic-meta
Architecture: all
Depends: ${misc:Depends}, whitehaven-mlk-meta
Description: Meta package for whitehaven-mlk 0927
 This is a metapackage for whitehaven-mlk 0927
